Manual > JavaScript Effect Compatibility

Note that our JavaScript effects have limited compatibility, the compatibility is always stated in the manual. Currently compatibility is very limited or non-existent on these types of browsers:

Macintosh platforms:
Internet Explorer 4.5 and 5 for Macintosh OS 9

Windows platforms:
Netscape 2.X to 3.X
IE 3.0X

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 


 


© 2002-2003 AnfyTeam. All rights reserved.